--- !ditz.rubyforge.org,2008-03-06/issue 
title: offer to delete lockfile after trying to kill owner process
desc: |-
  often the lockfile points to a dead process, so repeatedly offering to kill
  it isn't all that useful.
type: :feature
component: sup
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-04-14 01:25:59.111165 Z
references: []

id: b1f1579fd8350d8add15c5cb588169acfdc5ea24
log_events: 
- - 2008-04-14 01:26:00.135062 Z
  - William Morgan <w@adap.tv>
  - created
  - ""
- - 2008-05-19 23:40:28.102694 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - assigned to release 0.6 from unassigned
  - ""
- - 2008-07-31 00:54:38.573917 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - unassigned from release 0.6
  - ""
git_branch: 
